Application: gvSIG desktop - gvSIG bugs #5679

Herramienta de matriz polar pone un elemento mas de los indicados

08/31/2021 09:31 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.6.0-3232

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Associated revisions

Revision 2745 - 08/31/2021 10:56 AM - Francisco Diaz Carsi

refs #5679 Arreglado para que no dé mas de una vuelta y mejorada la gestion de los parametros de tipo OPTION

History

#1 - 08/31/2021 11:16 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#2 - 12/13/2022 01:04 PM - Alvaro Anguix

- Status changed from Fixed to Closed
